local L = AceLibrary("AceLocale-2.2"):new("GathererIconPack")
L:RegisterTranslations("enUS", function() return {
	["Gatherer Iconpack"] = true,
} end)

L:RegisterTranslations("deDE", function() return {
	["Gatherer Iconpack"] = "Gatherer-Symbolpaket",
} end)

local pack = AceLibrary("AceAddon-2.0"):new()
function pack:OnInitialize()
	local iconPath = "Interface\\Addons\\Cartographer_Icons_GathererPack\\"
     Cartographer_Icons:RegisterPack('gatherer_iconpack',L["Gatherer Iconpack"])
     Cartographer_Icons:RegisterOverride('gatherer_iconpack','Rich Thorium',iconPath.."OreRThorium")
     Cartographer_Icons:RegisterOverride('gatherer_iconpack','Crystal',iconPath.."UngoroCrystal")
     Cartographer_Icons:RegisterOverride('gatherer_iconpack','Sprout',iconPath.."UngoroSprout")
end